@charset "UTF-8";
/* Break point
---------------------------------------------------------- */
/* Font
---------------------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
/* Mixin
---------------------------------------------------------- */
/* Animation
---------------------------------------------------------- */
.a-fadeIn {
  opacity: 0;
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
.a-fadeIn.-start {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

/* ==========================================================================//
//
//　変数
//
// ========================================================================== */
:root {
  /* Color
  ---------------------------------------------------------- */
  --color-main: #EEEEEE;
  --color-bg: #2A2F36;
  --color-bg2: #D9D9D9;
  --color-line: #9EA2A8;
  --color-line2: #6F7884;
  --color-point: #187429;
  --color-font: #0D0D0D;
  --color-link: #0D0D0D;
  --color-hover: #68CF7B;
  --color-visited:#B1B1B1;
  --color-red: #B81C22;
  --color-for-m: #2FB146;
  /* font
  ---------------------------------------------------------- */
  --font-en: "Josefin Sans", sans-serif;
  --font-no: "Roboto", sans-serif;
  --font-l: 300;
  --font-r: 400;
  --font-m: 500;
  --font-b: 700;
  --font-bl: 900;
  --lhS: 1.2;
  --lhM: 1.5;
  --lhL: 1.8;
  --lhLL: 2.3;
  /* width
  ---------------------------------------------------------- */
  --maxWidth: 1040px;
  --maxWidth2: 1300px;
  --sidePadding: 20px;
  --marginTop: 20px;
  --header: 60px;
  --arrowWidth: 16px;
}
@media screen and (min-width: 768px) {
  :root {
    --sidePadding: 30px;
  }
}
@media screen and (min-width: 960px) {
  :root {
    --sidePadding: 120px;
  }
}
@media screen and (min-width: 1400px) {
  :root {
    --sidePadding: 200px;
  }
}
@media screen and (min-width: 768px) {
  :root {
    --marginTop: 30px;
  }
}
@media screen and (min-width: 960px) {
  :root {
    --marginTop: 40px;
  }
}
@media screen and (min-width: 960px) {
  :root {
    --header: 115px;
  }
}
@media screen and (min-width: 768px) {
  :root {
    --arrowWidth: 22px;
  }
}

.c-sec__borderTop {
  border-top: 1px solid var(--color-line);
}

@media screen and (min-width: 768px) {
  .c-btn-1 a, .c-btn-1 button {
    max-width: 350px;
    margin: 0 auto;
  }
}

*:has(> .c-anchor-nav) {
  position: relative;
}

.c-anchor-nav {
  width: 150px;
  position: fixed;
  bottom: 30px;
  left: -225px;
  z-index: 777;
  color: var(--color-font);
  -webkit-transition: left 0.3s ease;
  transition: left 0.3s ease;
  --navColor: #D4D5D8;
}
@media screen and (min-width: 960px) {
  .c-anchor-nav {
    width: 175px;
    left: -175px;
    bottom: 0;
    opacity: 0;
    mix-blend-mode: difference;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
}
.c-anchor-nav.-show {
  left: -150px;
}
@media screen and (min-width: 960px) {
  .c-anchor-nav.-show {
    left: 0;
    opacity: 1;
  }
}
.c-anchor-nav__btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 3px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: var(--font-en);
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
  padding: 10px 10px 10px 11px;
  background: var(--navColor);
  position: absolute;
  left: calc(100% - 1px);
  bottom: 0;
}
@media screen and (min-width: 960px) {
  .c-anchor-nav__btn {
    display: none;
  }
}
.c-anchor-nav__btn::after {
  content: "";
  display: block;
  width: 5px;
  height: 9px;
  -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
          clip-path: polygon(0 0, 100% 50%, 0 100%);
  background: var(--color-font);
}
.c-anchor-nav__list {
  width: 100%;
  background: var(--navColor);
  font-weight: var(--font-b);
  padding: 30px 20px;
  font-size: 12px;
  font-size: 0.75rem;
}
@media screen and (min-width: 960px) {
  .c-anchor-nav__list {
    background: none;
    padding: 30px;
    font-size: 14px;
    font-size: 0.875rem;
  }
}
.c-anchor-nav__list > ul {
  max-height: 30vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: auto;
  gap: 15px;
}
@media screen and (min-width: 960px) {
  .c-anchor-nav__list > ul {
    max-height: calc(100vh - var(--header) - 60px);
  }
}
.c-anchor-nav__list > ul > li a {
  color: var(--color-font);
  text-decoration: none;
}
@media screen and (min-width: 960px) {
  .c-anchor-nav__list > ul > li a {
    color: var(--color-main);
  }
}
@media screen and (min-width: 960px) and (min-width: 960px) {
  .c-anchor-nav__list > ul > li a {
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
  }
  .c-anchor-nav__list > ul > li a:hover {
    opacity: 0.7;
  }
}
.c-anchor-nav.-active {
  left: 0;
}
.c-anchor-nav.-active .c-anchor-nav__btn::after {
  -webkit-clip-path: polygon(100% 0, 100% 100%, 0 50%);
          clip-path: polygon(100% 0, 100% 100%, 0 50%);
}

.l-secondary .c-sec {
  border-top: 1px solid var(--color-line);
}
.l-secondary__ttl + * {
  border-top: 1px solid var(--color-line);
}
.l-secondary__ttl__inner {
  padding: 50px 0 30px;
}
@media screen and (min-width: 768px) {
  .l-secondary__ttl__inner {
    padding: 60px 0;
  }
}
@media screen and (min-width: 768px) and (min-width: 960px) {
  .l-secondary__ttl__inner::before {
    content: "";
    display: block;
    height: 100%;
    width: 1px;
    background: var(--color-line);
    position: absolute;
    top: 0;
    right: calc(100% + 40px);
  }
}
@media screen and (min-width: 768px) and (min-width: 1400px) {
  .l-secondary__ttl__inner::before {
    right: calc(100% + 80px);
  }
}
.l-secondary__ttl__inner > * + *:not(.c-section-en) {
  margin-top: var(--marginTop);
}
.l-secondary__ttl .-ttl {
  font-size: 32px;
  font-size: 2rem;
  font-weight: var(--font-bl);
  text-align: center;
}
@media screen and (min-width: 768px) {
  .l-secondary__ttl .-ttl {
    font-size: 42px;
    font-size: 2.625rem;
  }
}
@media screen and (min-width: 960px) {
  .l-secondary__ttl .c-section-en {
    top: 100%;
  }
}
.l-secondary__ttl-2 {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
}
@media screen and (min-width: 768px) {
  .l-secondary__ttl-2 {
    grid-template-columns: repeat(2, 1fr);
    gap: 10%;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.l-secondary__ttl-2 .-img {
  margin: 0 20px;
}
@media screen and (min-width: 768px) {
  .l-secondary__ttl-2 .-img {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    margin: 0;
  }
}
.l-secondary__ttl-2 .-img img, .l-secondary__ttl-2 .-img video {
  aspect-ratio: 1/1;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  margin: auto;
}
@media screen and (min-width: 768px) {
  .l-secondary__ttl-2 .-img img, .l-secondary__ttl-2 .-img video {
    width: 100%;
  }
}
.l-secondary__ttl-2 .-ttl {
  font-size: 32px;
  font-size: 2rem;
  font-weight: var(--font-bl);
}
.l-secondary__ttl-2 .-ttl + p {
  margin-top: 20px;
}
@media screen and (min-width: 960px) {
  .l-secondary__ttl-2 .-ttl + p {
    margin-top: 40px;
    font-size: 20px;
    font-size: 1.25rem;
  }
}
@media screen and (min-width: 768px) {
  .l-secondary__ttl-2 .-ttl {
    font-size: clamp(2.625rem, -0.102rem + 4.55vw, 3.875rem);
  }
}
.l-secondary__ttl-2 .-ttl .-small {
  font-size: 0.7em;
}
.l-secondary__ttl-3 {
  padding-top: 40px;
}
@media screen and (min-width: 768px) {
  .l-secondary__ttl-3 {
    padding-top: 90px;
    display: grid;
    grid-template-columns: 1fr 60%;
    gap: 5%;
  }
}
@media screen and (min-width: 768px) {
  .l-secondary__ttl-3 .-img {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
}
@media screen and (min-width: 768px) {
  .l-secondary__ttl-3 .-img img {
    margin: 0 0 0 auto;
  }
}
.l-secondary__ttl-3 .-img + * {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .l-secondary__ttl-3 .-img + * {
    margin-top: 0;
  }
}
.l-secondary__ttl-3 .-ttl {
  font-size: 32px;
  font-size: 2rem;
  font-weight: var(--font-bl);
}
@media screen and (min-width: 960px) {
  .l-secondary__ttl-3 .-ttl {
    font-size: clamp(2.5rem, -1.1rem + 6vw, 3.25rem);
  }
}
.l-secondary__ttl-4 .-ttl {
  font-size: 32px;
  font-size: 2rem;
  font-weight: var(--font-bl);
}
@media screen and (min-width: 768px) {
  .l-secondary__ttl-4 .-ttl {
    font-size: clamp(2rem, -4rem + 10vw, 3.25rem);
  }
}

.l-index-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 70px;
}
@media screen and (min-width: 768px) {
  .l-index-list {
    gap: 0;
  }
}
.l-index-list.-indexPage {
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .l-index-list.-indexPage {
    margin-top: 100px;
  }
}
@media screen and (min-width: 768px) {
  .l-index-list li {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .l-index-list li:nth-child(even) .-img {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
}
.l-index-list li .-img {
  aspect-ratio: 1/1;
}
.l-index-list li .-img img, .l-index-list li .-img video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (min-width: 768px) {
  .l-index-list li .-txt {
    padding: 0 10%;
  }
}
@media screen and (min-width: 1400px) {
  .l-index-list li .-txt {
    padding: 0 20%;
  }
}
.l-index-list li .-txt .-ttl {
  margin-top: 20px;
  font-size: 25px;
  font-size: 1.5625rem;
  font-weight: var(--font-bl);
}
@media screen and (min-width: 768px) {
  .l-index-list li .-txt .-ttl {
    margin-top: 0;
    font-size: 32px;
    font-size: 2rem;
  }
}
@media screen and (min-width: 960px) {
  .l-index-list li .-txt .-ttl {
    font-size: clamp(2rem, -1rem + 5vw, 2.625rem);
  }
}
.l-index-list li .-txt .-ttl img {
  height: 30px;
}
@media screen and (min-width: 960px) {
  .l-index-list li .-txt .-ttl img {
    height: 50px;
  }
}
.l-index-list li .-txt .-ttl + * {
  margin-top: 10px;
}
@media screen and (min-width: 960px) {
  .l-index-list li .-txt .-ttl + * {
    margin-top: 5%;
  }
}
@media screen and (min-width: 1400px) {
  .l-index-list li .-txt .-ttl + * {
    margin-top: 30px;
  }
}
.l-index-list li .-txt .c-btn-1 {
  margin-top: 20px;
  padding: 0 20px;
}
@media screen and (min-width: 768px) {
  .l-index-list li .-txt .c-btn-1 {
    padding: 0;
  }
}
@media screen and (min-width: 960px) {
  .l-index-list li .-txt .c-btn-1 {
    margin-top: 10%;
  }
}
@media screen and (min-width: 1400px) {
  .l-index-list li .-txt .c-btn-1 {
    margin-top: 50px;
  }
}
.l-index-list li .-txt .c-btn-1 a {
  font-size: 16px;
  font-size: 1rem;
  font-weight: var(--font-bl);
}
@media screen and (min-width: 768px) {
  .l-index-list li .-txt .c-btn-1 a {
    max-width: none;
  }
}
@media screen and (min-width: 960px) {
  .l-index-list li .-txt .c-btn-1 a {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

.c-verticalPadding > .l-index-list:first-child {
  margin-top: 0;
}

.l-article > * + * {
  margin-top: var(--marginTop);
}
.l-article > p + p {
  margin-top: 10px;
}

.l-sec__ttl:not(.-ttlSmall) {
  position: relative;
  border-bottom: 1px solid var(--color-line);
}
.l-sec__ttl:not(.-ttlSmall) .-ttl {
  font-size: 26px;
  font-size: 1.625rem;
  font-weight: var(--font-bl);
}
@media screen and (min-width: 960px) {
  .l-sec__ttl:not(.-ttlSmall) .-ttl {
    text-align: center;
    font-size: clamp(2.625rem, -0.375rem + 5vw, 3.25rem);
  }
}
.l-sec__ttl:not(.-ttlSmall) > * {
  padding-top: 50px;
  padding-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .l-sec__ttl:not(.-ttlSmall) > * {
    padding-top: 80px;
    padding-bottom: 50px;
  }
  .l-sec__ttl:not(.-ttlSmall) > *::before {
    padding: 100px 0 50px;
  }
}
@media screen and (min-width: 768px) and (min-width: 960px) {
  .l-sec__ttl:not(.-ttlSmall) > *::before {
    content: "";
    display: block;
    height: 100%;
    width: 1px;
    background: var(--color-line);
    position: absolute;
    top: 0;
    right: calc(100% + 40px);
  }
}
@media screen and (min-width: 768px) and (min-width: 1400px) {
  .l-sec__ttl:not(.-ttlSmall) > *::before {
    right: calc(100% + 80px);
  }
}
@media screen and (min-width: 960px) {
  .l-sec__ttl:not(.-ttlSmall) > * {
    padding-top: 100px;
  }
}
@media screen and (min-width: 960px) {
  .l-sec__ttl:not(.-ttlSmall) .c-section-en {
    top: 100%;
  }
}
@media screen and (min-width: 768px) and (min-width: 960px) {
  .l-sec__ttl:not(.-ttlSmall).-pcRight > *::before {
    content: "";
    display: block;
    height: 100%;
    width: 1px;
    background: var(--color-line);
    position: absolute;
    top: 0;
    left: calc(100% + 40px);
  }
}
@media screen and (min-width: 768px) and (min-width: 1400px) {
  .l-sec__ttl:not(.-ttlSmall).-pcRight > *::before {
    left: calc(100% + 80px);
    right: auto;
  }
}
.l-sec__ttl.-ttlSmall {
  font-size: 26px;
  font-size: 1.625rem;
  font-weight: var(--font-bl);
}
@media screen and (min-width: 960px) {
  .l-sec__ttl.-ttlSmall {
    text-align: center;
    font-size: clamp(2.625rem, -0.375rem + 5vw, 3.25rem);
  }
  .l-sec__ttl.-ttlSmall.c-taL {
    text-align: left;
  }
}
.l-sec__subTtl {
  font-size: clamp(1.25rem, 0.893rem + 1.79vw, 1.75rem);
}
.l-sec__subTtl + * {
  margin-top: 60px;
}
@media screen and (min-width: 960px) {
  .l-sec__subTtl {
    font-size: 42px;
    font-size: 2.625rem;
  }
}
.l-sec__ttl-1 {
  font-size: 1.9em;
  font-weight: var(--font-bl);
  margin-top: calc(var(--marginTop) + 20px);
}
.l-sec__ttl-1:first-child {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  .l-sec__ttl-1 {
    font-size: 2.3em;
  }
}
@media screen and (min-width: 960px) {
  .l-sec__ttl-1 {
    text-align: center;
  }
}
.l-sec__ttl-1.c-taL {
  text-align: left;
}
.l-sec__ttl-2 {
  font-size: 1.7em;
  font-weight: var(--font-bl);
  margin-top: calc(var(--marginTop) + 20px);
}
.l-sec__ttl-2:first-child {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  .l-sec__ttl-2 {
    font-size: 2em;
  }
}
@media screen and (min-width: 960px) {
  .l-sec__ttl-2 {
    text-align: center;
  }
}
.l-sec__ttl-2.c-taL {
  text-align: left;
}
.l-sec__ttl-3 {
  font-size: 1.5em;
  font-weight: var(--font-bl);
  margin-top: calc(var(--marginTop) + 20px);
}
.l-sec__ttl-3:first-child {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  .l-sec__ttl-3 {
    font-size: 1.8em;
  }
}
@media screen and (min-width: 960px) {
  .l-sec__ttl-3 {
    text-align: center;
  }
}
.l-sec__ttl-3.c-taL {
  text-align: left;
}
.l-sec__ttl-underLine {
  position: relative;
  padding-bottom: 10px;
  text-align: left;
}
.l-sec__ttl-underLine::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: var(--color-line);
  position: absolute;
  bottom: 0;
  left: 0;
}
.l-sec__ttl-num {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: var(--font-en);
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: var(--font-m);
  width: 42px;
  padding-top: 3px;
  aspect-ratio: 1/1;
  border-radius: 9999px;
  border: 1px solid var(--color-main);
}
@media screen and (min-width: 768px) {
  .l-sec__ttl-num {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 50px;
    font-size: 25px;
    font-size: 1.5625rem;
    vertical-align: text-bottom;
    margin-right: 20px;
  }
}

.l-category-nav {
  border-top: 1px solid var(--color-line);
  padding: 30px var(--sidePadding);
}
@media screen and (min-width: 960px) {
  .l-category-nav {
    padding: 40px var(--sidePadding);
  }
}
.l-category-nav__inner {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  max-width: var(--maxWidth2);
  margin: 0 auto;
}
@media screen and (min-width: 960px) {
  .l-category-nav__inner {
    grid-template-columns: auto 1fr;
    gap: 10%;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.l-category-nav .-category-name {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: var(--font-bl);
}
@media screen and (min-width: 768px) {
  .l-category-nav .-category-name {
    font-size: 22px;
    font-size: 1.375rem;
  }
}
.l-category-nav ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 10px 20px;
}
@media screen and (min-width: 960px) {
  .l-category-nav ul {
    gap: 20px 50px;
  }
}
.l-category-nav ul li a.-current {
  opacity: 0.6;
}

.p-news .c-sec .c-maxWidth {
  max-width: var(--maxWidth);
}
.p-news__backBtn {
  margin-top: calc(var(--marginTop) + 20px);
}
.p-news__backBtn a {
  max-width: 350px;
  margin: 0 auto;
}
.p-news__ttl .-date {
  font-family: var(--font-no);
  font-weight: var(--font-m);
  font-size: 1.2em;
}
@media screen and (min-width: 768px) {
  .p-news__ttl .-date {
    text-align: center;
  }
}
.p-news__ttl .-ttl {
  font-size: 25px;
  font-size: 1.5625rem;
  font-weight: var(--font-bl);
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
  .p-news__ttl .-ttl {
    font-size: 35px;
    font-size: 2.1875rem;
    text-align: center;
    margin-top: 20px;
  }
}
@media screen and (min-width: 960px) {
  .p-news__ttl .-ttl {
    font-size: 42px;
    font-size: 2.625rem;
  }
}
.p-news__ttl + * {
  margin-top: calc(var(--marginTop) + 30px);
}
.p-news .l-article *:not(h4, h5, h6) + h4, .p-news .l-article *:not(h4, h5, h6) + h5, .p-news .l-article *:not(h4, h5, h6) + h6 {
  margin-top: calc(var(--marginTop) + 20px);
}
.p-news .l-article h4 {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: var(--font-bl);
}
@media screen and (min-width: 768px) {
  .p-news .l-article h4 {
    font-size: 25px;
    font-size: 1.5625rem;
  }
}
@media screen and (min-width: 960px) {
  .p-news .l-article h4 {
    font-size: 32px;
    font-size: 2rem;
  }
}
.p-news .l-article h5 {
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: var(--font-bl);
}
@media screen and (min-width: 768px) {
  .p-news .l-article h5 {
    font-size: 22px;
    font-size: 1.375rem;
  }
}
@media screen and (min-width: 960px) {
  .p-news .l-article h5 {
    font-size: 25px;
    font-size: 1.5625rem;
  }
}
.p-news .l-article h6 {
  font-size: 16px;
  font-size: 1rem;
  font-weight: var(--font-bl);
}
@media screen and (min-width: 768px) {
  .p-news .l-article h6 {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
@media screen and (min-width: 960px) {
  .p-news .l-article h6 {
    font-size: 22px;
    font-size: 1.375rem;
  }
}
.p-news .l-article h5, .p-news .l-article h6 {
  padding-bottom: 5px;
  border-bottom: 1px solid var(--color-line);
}

.p-about__mv > * {
  position: relative;
  z-index: 1;
}
.p-about__mv__ttl {
  margin: 60px var(--sidePadding) 0;
  text-align: center;
}
.p-about__mv__ttl .-ttl {
  font-size: clamp(1.5rem, 1.232rem + 1.34vw, 1.875rem);
  font-weight: var(--font-bl);
}
@media screen and (min-width: 768px) {
  .p-about__mv__ttl .-ttl {
    font-size: clamp(3rem, 0.061rem + 6.12vw, 4.5rem);
  }
}
.p-about__mv__ttl.js-scroll {
  overflow: hidden;
}
.p-about__mv__ttl.js-scroll .-ttl {
  -webkit-transform: translateY(30%);
          transform: translateY(30%);
  opacity: 0;
  -webkit-transition: all 0.5s cubic-bezier(0.58, 0.42, 0.31, 0.78) 0.2s;
  transition: all 0.5s cubic-bezier(0.58, 0.42, 0.31, 0.78) 0.2s;
}
.p-about__mv__ttl.js-scroll.-start .-ttl {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}
.p-about__mv__slide {
  padding: 50px 0 85px;
  position: -webkit-sticky;
  position: sticky;
  top: 50%;
  z-index: auto;
}
@media screen and (min-width: 960px) {
  .p-about__mv__slide {
    padding: 150px 0 100px;
    top: 30vh;
  }
}
.p-about__mv__slide__item {
  height: 150px;
  margin: 0 20px;
}
@media screen and (min-width: 768px) {
  .p-about__mv__slide__item {
    height: 270px;
    margin: 0 40px;
  }
}
.p-about__mv__slide__item img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.p-about__mv .-txtBox {
  padding-bottom: 70px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(42, 47, 54, 0)), color-stop(95%, rgba(42, 47, 54, 0.9594)));
  background: -webkit-linear-gradient(top, rgba(42, 47, 54, 0) 0%, rgba(42, 47, 54, 0.9594) 95%);
  background: linear-gradient(180deg, rgba(42, 47, 54, 0) 0%, rgba(42, 47, 54, 0.9594) 95%);
}
@media screen and (min-width: 768px) {
  .p-about__mv .-txtBox {
    padding-top: 140px;
    padding-bottom: 100px;
    font-size: 18px;
    font-size: 1.125rem;
    text-align: center;
  }
}
@media screen and (min-width: 960px) {
  .p-about__mv .-txtBox {
    padding-bottom: 200px;
    font-size: 20px;
    font-size: 1.25rem;
  }
}
.p-about__mv .-txtBox::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(/assets/img/bg-noise.webp) repeat;
  opacity: 0.1;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(40%, rgba(0, 0, 0, 0.1)), to(rgb(0, 0, 0)));
  -webkit-mask-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 40%, rgb(0, 0, 0) 100%);
          mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(40%, rgba(0, 0, 0, 0.1)), to(rgb(0, 0, 0)));
          mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 40%, rgb(0, 0, 0) 100%);
}
.p-about__mv .-txtBox p + p {
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
  .p-about__mv .-txtBox p + p {
    margin-top: 30px;
  }
}
.p-about__mv .-txtBox .-txt01 {
  font-size: clamp(1.125rem, 0.946rem + 0.89vw, 1.375rem);
  font-weight: var(--font-bl);
}
@media screen and (min-width: 768px) {
  .p-about__mv .-txtBox .-txt01 {
    font-size: clamp(1.563rem, -0.519rem + 4.34vw, 2.625rem);
  }
}
.p-about__mv .-txtBox .-txt01 > span:not([class]) {
  display: inline-block;
}
.p-about__mv .-txtBox .-txt01 + * {
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .p-about__mv .-txtBox .-txt01 + * {
    margin-top: 60px;
  }
}
.p-about__mv .-txtBox .-txt02 {
  margin-top: 30px;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: var(--font-bl);
}
@media screen and (min-width: 768px) {
  .p-about__mv .-txtBox .-txt02 {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
@media screen and (min-width: 960px) {
  .p-about__mv .-txtBox .-txt02 {
    font-size: 25px;
    font-size: 1.5625rem;
  }
}
@media screen and (min-width: 960px) {
  .p-about__strength .c-numTtl + p {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
@media screen and (min-width: 768px) {
  .p-about__strength .c-txtAndVideo .-txtBox {
    padding-top: 200px;
  }
}
.p-about__bgDev {
  background: url(/about/images/bg-dev.webp) no-repeat center/cover;
}
.p-about__bgDev.c-noise::after {
  background: rgba(66, 66, 66, 0.9);
  mix-blend-mode: multiply;
}
@media screen and (min-width: 768px) {
  .p-about__devTxt {
    text-align: center;
  }
}
@media screen and (min-width: 960px) {
  .p-about__devTxt {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
@media screen and (min-width: 1400px) {
  .p-about__devTxt {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
.p-about__devTxt .-txt01 {
  font-size: clamp(1.125rem, 0.813rem + 1.56vw, 1.563rem);
  font-weight: var(--font-bl);
}
@media screen and (min-width: 768px) {
  .p-about__devTxt .-txt01 {
    font-size: clamp(2rem, 0.776rem + 2.55vw, 2.625rem);
  }
}
.p-about__devTxt .-txt01 + p {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .p-about__devTxt .-txt01 + p {
    margin-top: 50px;
  }
}
@media screen and (min-width: 768px) {
  .p-about__devTxt p + p {
    margin-top: 20px;
  }
}
.p-about__devTxt .c-colorBox {
  background: rgba(255, 255, 255, 0.8);
  -webkit-backdrop-filter: blur(2px);
          backdrop-filter: blur(2px);
  color: var(--color-font);
  font-weight: var(--font-r);
}
@media screen and (min-width: 768px) {
  .p-about__devTxt .c-colorBox {
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
  }
}
@media screen and (min-width: 960px) {
  .p-about__devTxt .c-colorBox {
    margin-top: 80px;
    padding: 40px;
  }
}
.p-about__devTxt .c-colorBox .c-fc-green {
  font-size: 16px;
  font-size: 1rem;
}
@media screen and (min-width: 768px) {
  .p-about__devTxt .c-colorBox .c-fc-green {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
@media screen and (min-width: 960px) {
  .p-about__devTxt .c-colorBox .c-fc-green {
    font-size: 23px;
    font-size: 1.4375rem;
  }
}
@media screen and (min-width: 1400px) {
  .p-about__devTxt .c-colorBox .c-fc-green {
    font-size: 25px;
    font-size: 1.5625rem;
  }
}
.p-about__flow {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}
@media screen and (min-width: 960px) {
  .p-about__flow {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    max-width: var(--maxWidth);
    margin-right: auto;
    margin-left: auto;
  }
}
.p-about__flow li {
  display: grid;
  grid-template-columns: 50px 1fr;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background: var(--color-main);
  color: var(--color-font);
  font-weight: var(--font-r);
}
@media screen and (min-width: 768px) {
  .p-about__flow li {
    grid-template-columns: 90px 1fr;
    min-height: 90px;
  }
}
.p-about__flow li .-num {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  font-family: var(--font-no);
  color: #5E5E5E;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: var(--font-bl);
  border-right: 1px solid var(--color-line2);
  position: relative;
}
@media screen and (min-width: 768px) {
  .p-about__flow li .-num {
    font-size: 35px;
    font-size: 2.1875rem;
  }
}
.p-about__flow li .-num::after {
  content: "";
  display: block;
  width: 20px;
  height: 11px;
  background: var(--color-main);
  -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
          clip-path: polygon(0 0, 100% 0, 50% 100%);
  position: absolute;
  top: calc(100% - 1px);
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (min-width: 768px) {
  .p-about__flow li .-num::after {
    width: 32px;
    height: 17px;
  }
}
.p-about__flow li:last-child .-num::after {
  display: none;
}
.p-about__flow li > div {
  padding: 10px 20px 10px 10px;
}
@media screen and (min-width: 768px) {
  .p-about__flow li > div {
    padding: 0;
  }
  .p-about__flow li > div:has(> figure) {
    display: grid;
    grid-template-columns: 1fr auto;
  }
}
@media screen and (min-width: 768px) {
  .p-about__flow li .-txtBox {
    padding: 20px;
  }
}
.p-about__flow li .-txtBox > * + * {
  margin-top: 10px;
}
@media screen and (min-width: 960px) {
  .p-about__flow li .-txtBox > * + * {
    margin-top: 20px;
  }
}
.p-about__flow li .-ttlList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 10px;
}
@media screen and (min-width: 768px) {
  .p-about__flow li .-ttlList {
    gap: 20px;
  }
}
.p-about__flow li .-ttl {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 130px;
  background: var(--color-point);
  padding: 5px 10px;
  border: 1px solid var(--color-font);
  color: var(--color-main);
  font-weight: var(--font-bl);
  font-size: 16px;
  font-size: 1rem;
}
@media screen and (min-width: 768px) {
  .p-about__flow li .-ttl {
    min-width: 190px;
    font-size: clamp(1.125rem, 0.125rem + 2.08vw, 1.375rem);
  }
}
.p-about__flow li figure {
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
  .p-about__flow li figure {
    margin-top: 0;
    width: 297px;
  }
}
@media screen and (min-width: 960px) {
  .p-about__flow li {
    grid-column: 1/-1;
  }
}
@media screen and (min-width: 960px) {
  .p-about__flow li:nth-child(7), .p-about__flow li:nth-child(8) {
    grid-column: auto;
    position: relative;
  }
  .p-about__flow li:nth-child(7) .-num, .p-about__flow li:nth-child(8) .-num {
    position: static;
  }
  .p-about__flow li:nth-child(7) .-num::after, .p-about__flow li:nth-child(8) .-num::after {
    width: 17px;
    height: 32px;
    -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
            clip-path: polygon(0 0, 100% 50%, 0 100%);
    top: 50%;
    left: calc(100% - 1px);
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}

.p-tec-laser__txtAndVideo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
@media screen and (min-width: 768px) {
  .p-tec-laser__txtAndVideo {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 50px;
  }
}
@media screen and (min-width: 768px) {
  .p-tec-laser__txtAndVideo .c-video {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    max-width: 35%;
  }
}
@media screen and (min-width: 768px) {
  .p-tec-laser__txtAndVideo .-txtBox .c-colorBox {
    text-align: center;
    margin-top: 50px;
  }
}
@media screen and (min-width: 768px) {
  .p-tec-laser__txtAndVideo .-txtBox .c-colorBox > div {
    display: inline-grid;
    grid-template-columns: 1fr;
    text-align: left;
  }
}
@media screen and (min-width: 960px) {
  .p-tec-laser__txtAndVideo .-txtBox .c-colorBox {
    padding: 30px;
  }
}
@media screen and (min-width: 768px) {
  .p-tec-laser__featureList {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
.p-tec-laser__featureList > li {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  border: 1px solid var(--color-line2);
  padding: 20px;
}
.p-tec-laser__featureList > li + li {
  border-top: none;
}
@media screen and (min-width: 768px) {
  .p-tec-laser__featureList > li:nth-child(2) {
    border-top: 1px solid var(--color-line2);
  }
  .p-tec-laser__featureList > li:nth-child(2n) {
    border-left: none;
  }
}
@media screen and (min-width: 960px) {
  .p-tec-laser__featureList > li {
    grid-template-columns: 30% 1fr;
  }
}
@media screen and (min-width: 1400px) {
  .p-tec-laser__featureList > li {
    padding: 40px;
  }
}
.p-tec-laser__featureList > li .-ttlBox .-num {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: var(--font-en);
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1;
  padding-top: 0.2em;
  width: 20px;
  aspect-ratio: 1/1;
  border-radius: 9999px;
  border: 1px solid currentColor;
}
@media screen and (min-width: 768px) {
  .p-tec-laser__featureList > li .-ttlBox .-num {
    font-size: 14px;
    font-size: 0.875rem;
    width: 24px;
  }
}
.p-tec-laser__featureList > li .-ttlBox .-ttl {
  font-size: 1.2em;
  font-weight: var(--font-bl);
  margin-top: 10px;
}
.p-tec-laser__specBox {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  background: var(--color-main);
  border: 1px solid var(--color-line2);
  padding: 20px;
  font-weight: var(--font-r);
}
@media screen and (min-width: 960px) {
  .p-tec-laser__specBox {
    grid-template-columns: auto 1fr;
    gap: 30px;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.p-tec-laser__specBox .-ttlBox {
  display: grid;
  grid-template-columns: 1fr;
  gap: 0;
  justify-items: center;
}
.p-tec-laser__specBox .c-grid {
  gap: 5px 10px;
}
.p-tec-laser__ex-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
  background: #FFF;
  color: var(--color-font);
  font-weight: var(--font-r);
  padding: 30px 20px;
  --color-line: var(--color-line2);
}
@media screen and (min-width: 768px) {
  .p-tec-laser__ex-item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
@media screen and (min-width: 960px) {
  .p-tec-laser__ex-item {
    padding: 40px;
  }
}
.p-tec-laser__ex-item + .p-tec-laser__ex-item {
  margin-top: 1px;
}
@media screen and (min-width: 768px) {
  .p-tec-laser__ex-item > figure {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    width: 30%;
  }
}
.p-tec-laser__ex-item > figure img {
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .p-tec-laser__ex-item .-txtBox {
    width: 70%;
  }
}

.p-tech-senyou__about .l-sec__ttl .-ttl {
  text-align: left;
}
.p-tech-senyou__about__imgBox img {
  width: 100%;
}
.p-tech-senyou__machine-example {
  --gap: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--gap);
}
@media screen and (min-width: 960px) {
  .p-tech-senyou__machine-example {
    --gap: 40px;
  }
}
@media screen and (min-width: 768px) {
  .p-tech-senyou__machine-example {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}
.p-tech-senyou__machine-example > li {
  background: var(--color-main);
  color: var(--color-font);
  padding: 20px;
  font-weight: var(--font-r);
}
@media screen and (min-width: 768px) {
  .p-tech-senyou__machine-example > li {
    padding: 20px 20px 25px;
    width: calc((100% - var(--gap) * 2) / 3);
  }
  .p-tech-senyou__machine-example > li:nth-child(4), .p-tech-senyou__machine-example > li:nth-child(5) {
    width: calc(50% - var(--gap) / 2);
  }
}
.p-tech-senyou__machine-example > li .-ttl {
  font-size: 1.2em;
  font-weight: var(--font-bl);
  text-align: center;
}
.p-tech-senyou__machine-example > li figure img {
  margin: 0 auto;
}
.p-tech-senyou__case__more {
  margin-top: calc(var(--marginTop) + 30px);
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  font-weight: var(--font-m);
  border: 1px solid var(--color-line2);
}
@media screen and (min-width: 768px) {
  .p-tech-senyou__case__more {
    grid-template-columns: 1fr 35%;
    gap: 5%;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 30px;
  }
}
@media screen and (min-width: 1400px) {
  .p-tech-senyou__case__more {
    display: grid;
    grid-template-columns: 1fr 320px;
  }
}
@media screen and (min-width: 768px) {
  .p-tech-senyou__case__more .c-btn-1 a {
    width: 100%;
  }
}
.p-tech-senyou__record-list > li * + * {
  margin-top: 10px;
}
.p-tech-senyou__record-list > li .c-img-1 + * {
  margin-top: 20px;
}

.p-case__intro {
  padding-bottom: 80px;
}
@media screen and (min-width: 960px) {
  .p-case__intro {
    padding-bottom: 130px;
  }
}
.p-case__intro .-txt {
  font-size: 16px;
  font-size: 1rem;
  margin-top: calc(var(--marginTop) + 10px);
}
@media screen and (min-width: 960px) {
  .p-case__intro .-txt {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
@media screen and (min-width: 1400px) {
  .p-case__intro .-txt {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
.p-case__intro .-txt br {
  display: none;
}
@media screen and (min-width: 1400px) {
  .p-case__intro .-txt br {
    display: block;
  }
}
.p-case__sec {
  position: relative;
}
.p-case__sec::before {
  content: "";
  display: inline-block;
  width: 90%;
  max-width: 986px;
  aspect-ratio: 1/0.45;
  background-size: cover;
  background-position: bottom right;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}
.p-case__sec.-laser::before {
  background-image: url(/case/images/bg-laser.webp);
}
.p-case__sec.-ALPION::before {
  background-image: url(/case/images/bg-ALPION.webp);
}
.p-case__sec.-senyou::before {
  background-image: url(/case/images/bg-senyou.webp);
}
.p-case__sec.-honing::before {
  background-image: url(/case/images/bg-honing.webp);
}
.p-case__sec > * {
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .p-case__sec__ttl {
    display: grid;
    grid-template-columns: 1fr auto;
    gap: 20px;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.p-case__sec__ttl .-ttl {
  font-size: 28px;
  font-size: 1.75rem;
  font-weight: var(--font-bl);
}
@media screen and (min-width: 960px) {
  .p-case__sec__ttl .-ttl {
    font-size: 52px;
    font-size: 3.25rem;
  }
}
.p-case__sec__ttl .-ttl img {
  height: 37px;
}
@media screen and (min-width: 960px) {
  .p-case__sec__ttl .-ttl img {
    height: 67px;
  }
}
.p-case__sec__ttl .c-link-1 {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .p-case__sec__ttl .c-link-1 {
    margin-top: 0;
  }
}
@media screen and (min-width: 960px) {
  .p-case__sec__ttl-2 {
    text-align: left;
  }
}
.p-case__sec__ttl-2 + * {
  margin-top: 30px;
}
.p-case__imgList {
  margin-top: calc(var(--marginTop) + 20px);
}
.p-case__imgList li img {
  border: 1px solid var(--color-line2);
  margin: 0 auto;
}
.p-case__imgList li .-name {
  margin-top: 10px;
  font-size: 1.15em;
  text-align: center;
  font-weight: var(--font-b);
}
.p-case__imgList li .-detail {
  margin-top: 5px;
  opacity: 0.7;
}

.p-company-eco__content {
  display: grid;
  grid-template-columns: 1fr;
  gap: var(--marginTop);
}
@media screen and (min-width: 768px) {
  .p-company-eco__content {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
}
.p-company-eco__content__item .-main {
  display: grid;
  grid-template-columns: auto 1fr;
  background: var(--color-main);
}
.p-company-eco__content__item .-main .-num {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 60px;
  font-size: var(--font-no);
  color: #5E5E5E;
  font-weight: var(--font-bl);
  font-size: 22px;
  font-size: 1.375rem;
  border-right: 1px solid var(--color-line2);
}
@media screen and (min-width: 768px) {
  .p-company-eco__content__item .-main .-num {
    width: 90px;
    font-size: 35px;
    font-size: 2.1875rem;
  }
}
.p-company-eco__content__item .-main .-txtBox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 30px 20px;
}
.p-company-eco__content__item .-main .-txtBox .-mainTtl {
  color: var(--color-point);
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: var(--font-bl);
}
@media screen and (min-width: 768px) {
  .p-company-eco__content__item .-main .-txtBox .-mainTtl {
    font-size: 22px;
    font-size: 1.375rem;
  }
}
.p-company-eco__content__item .-main .-txtBox .-en {
  margin-top: 5px;
  font-weight: var(--font-m);
  color: var(--color-line);
}
.p-company-eco__content__subList {
  margin-top: 10px;
  padding-left: 20px;
}

.p-recruit__grid-ttl {
  margin-top: calc(var(--marginTop) + 20px) !important;
}

.p-contact__address > p:not(.c-form-errorTxt) {
  margin-top: 20px;
}
.p-contact__address > p:not(.c-form-errorTxt) + * {
  margin-top: 5px;
}
.p-contact__postal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
.p-contact__postal input {
  width: 100px;
}
.p-contact__postal button {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 30px;
  padding: 3px 5px 5px;
  font-size: 0.8em;
  background: var(--color-font);
  color: var(--color-main);
  font-weight: var(--font-b);
}
@media screen and (min-width: 960px) {
  .p-contact__postal button {
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }
  .p-contact__postal button:hover {
    background: var(--color-point);
  }
}
.p-contact__caution {
  border: 1px solid var(--color-main);
}
@media screen and (min-width: 960px) {
  .p-contact__caution {
    padding: 40px;
  }
}
@media screen and (min-width: 960px) {
  .p-contact__caution a:hover {
    text-decoration: none;
  }
}
.p-contact__submit {
  font-size: 1.2em;
  font-weight: var(--font-bl);
}

.p-sitemap__list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 20px;
}
@media screen and (min-width: 960px) {
  .p-sitemap__list {
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 70px 40px;
  }
}
.p-sitemap__link-1 {
  display: block;
  font-weight: var(--font-b);
  font-size: 18px;
  font-size: 1.125rem;
  text-decoration: none;
  padding: 10px 25px 10px 0;
  border-bottom: 1px solid var(--color-line);
  position: relative;
  --rightPadding: 0px;
}
.p-sitemap__link-1:before, .p-sitemap__link-1::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: var(--rightPadding);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
}
.p-sitemap__link-1::before {
  width: var(--arrowWidth);
  aspect-ratio: 1/1;
  border: 1px solid currentColor;
  border-radius: 9999px;
}
.p-sitemap__link-1::after {
  width: calc(var(--arrowWidth) / 4.5);
  aspect-ratio: 0.6/1;
  background: currentColor;
  -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
          clip-path: polygon(0 0, 100% 50%, 0 100%);
  right: calc(var(--rightPadding) + var(--arrowWidth) / 2 - 0.3%);
  -webkit-transform: translate(50%, -50%);
          transform: translate(50%, -50%);
}
@media screen and (min-width: 960px) {
  .p-sitemap__link-1:hover {
    color: var(--color-hover);
  }
}
.p-sitemap__subLink {
  margin-top: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media screen and (min-width: 960px) {
  .p-sitemap__subLink a:hover {
    text-decoration: none;
  }
}